--ABSN-521 CRM customer number special tab customer dialog / ABSN-1553

--dropping the unique index on CUSTOMER.CRMCUSTOMERNUMBER
BEGIN
EXECUTE IMMEDIATE 'DROP INDEX XAK3CUSTOMER';
EXCEPTION
  WHEN OTHERS THEN 
    null;
END;
/
 
--re-creating the index on CUSTOMER.CRMCUSTOMERNUMBER as non-unique
BEGIN
EXECUTE IMMEDIATE 'CREATE INDEX XIE6CUSTOMER ON CUSTOMER(CRMCUSTOMERNUMBER)';
EXCEPTION
  WHEN OTHERS THEN 
    null;
END;
/